name = "Rain World Origins"
filename = "rain-world-origins-1.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HBh83VYL/versions/mhEMFAzY/rain-world-origins-1.3.0.jar"
hash = "9559a4ac58c6042f472e2930fdf8f44a63400c23f5ac87a724848a91b2792a7c0245207566e994a7a605ae3acbdaa48da73a718c8d8a2ecb0cec2087172d50c7"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This is a mod that acts to add many slugcats from the Rain World Downpour DLC such as Saint and Artificer. This mod not only adds these origins but also adds many in game items and effects such as Rubbish."

[update.modrinth]
mod-id = "HBh83VYL"
version = "mhEMFAzY"
